<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'slovshore' );

/** MySQL database username */
define( 'DB_USER', 'root' );

/** MySQL database password */
define( 'DB_PASSWORD', '' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '4ov0#.H?=h_j&t1z:oB%}p[[p:A(Q?X)G6Q)h0][x&nn#9:(RXICDek@o_j}l!IA' );
define( 'SECURE_AUTH_KEY',  ':rJ;5yr~^x{lUW@_T;-LY0vy0B3|[Y;?f+cgSuj?3{f,Z#]%;FwT!PO z h%&8os' );
define( 'LOGGED_IN_KEY',    'Txn41ZXo}<qEAK, *v0<Vmi@1ks?8@@j*ck*K5$fPSt}`(O=f7ceFa.Ughso`=$f' );
define( 'NONCE_KEY',        'hOT ~uA79l+ ft5D<u3*WV#gu63;*+MT*se&?Hn!G)|x34L(?<N|[3Q9H@!f%/{>' );
define( 'AUTH_SALT',        'y-pIz/~w0}E,D>zC=k([qY#0+#r6!SRYUsvR<YdDS8rm(6eYoabTVs)nPa>O?qW+' );
define( 'SECURE_AUTH_SALT', 'Ni|U^){6WXn8lt|-m#^t?H7:cn<1%m/&qS2A`AX^TpiQ#.4oKlMOG63ARAM3|3:n' );
define( 'LOGGED_IN_SALT',   'Z=nW ?=/)lH{[-3V7QcP>6c<bD`gU;._GI0IHE,_vr=i9zLs<~n!o08im_w,`A2>' );
define( 'NONCE_SALT',       'm:te[fSNQ#6-0dnCW.vcgtC5,6DYV5:E7FM5Z#Oc8_5(,Z_gl!nY;[G]:F(o&%){' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';

// define('WP_SITEURL', FLYWHEEL_DEFAULT_PROTOCOL . 'http://localhost/slovshore');
// define('WP_HOME', FLYWHEEL_DEFAULT_PROTOCOL . 'http://localhost/slovshore');
// define('FLYWHEEL_DEFAULT_PROTOCOL', 'http://');
